div.subscribe-edit .red {
	color:red;
}
div.subscribe-edit .green {
	color:green;
}
div.subscribe-edit .errorcolor {
	color:red;
}
div.subscribe-edit .successcolor {
	color:green;
}
div.subscribe-edit {
	font-size: 10pt;
}
div.subscribe-edit  a{
    color: #009AE7;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: none;
}
div.subscribe-edit table thead tr td{
	padding-bottom: 7px;
}